Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
kind"integrity" | "monthly"Requiredmonthstring | nullOptionalOne of 2:
Variant 1
string
Variant 2
null
JSON body
entityIdstringRequiredAccounting entity external id.
kind"integrity" | "monthly"Requiredmonthstring | nullOptional1 status code documented
successbooleanRequiredidstringRequiredstatusstringRequirederrorCountnumberRequiredwarningCountnumberRequired{
"success": false,
"id": "example_id",
"status": "example_status",
"errorCount": 0,
"warningCount": 0
}POST /bff/ledger/check/run
curl -X POST "https://api.bizkithub.com/bff/ledger/check/run" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId"
}'All BizKitHub public API endpoints require authentication via API key.